body *{
    box-sizing:border-box;
     -webkit-font-smoothing: antialiased;
}

.grid-background{
    background-image: url('images/pattern.png');
    background-position: 100% 87%;
}
#slideshow{margin:0 auto!important;}
.unslider { position: relative; background-color:#F5F3F3;}
.unslider img{
        width: 100%;
}





.sectors-nav{
    text-align:center;
    background-color:#F5F3F3;
    padding:0 30px 30px 30px;
    position:relative;
}
.slider-nav{
    position: absolute;
    top: -38px;
    left: 0;
    right: 0;
    z-index: 99999;
}
.slider-nav-bullet, .cs-nav li{
    display:inline-block;
}
.slider-nav-arrow {
    width: 35px;
    height: 35px;
    display:inline-block;
    vertical-align: middle;
    cursor:pointer;
    background-image:url('images/nav-arrow.png');
    background-size: contain;
    transition:all .35s ease;
    margin:4px 45px 0 45px;
}
.slider-nav-arrow:hover{
    opacity:.5;
}
.slider-nav-arrow.next{
    transform:rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform:    rotate(180deg);
    -ms-transform:     rotate(180deg);
    -o-transform:      rotate(180deg);
    transform:  
}
.slider-nav-bullets{
    padding:0;
    margin:0;
    display:inline-block;
    vertical-align: middle;
}
.slider-nav-bullet{
      font-size: 2.5em;
      opacity:.5;
}
.slider-nav-bullet.active{
    opacity:1;
}


.sectors-nav h3{
    font-weight:bold;
    font-size:16px;
    line-height:20px;
    color:#192E46;
    margin-top: 0;
    padding-top: 25px;
}
.cs-nav{
    margin-bottom:0;
}
.cs-nav li{
    color:#ABB7BE;
    font-size: 14px;
    line-height: 20px;
}
.cs-nav li a{
    text-decoration: none;
    color: #192E46;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: .7px;
    margin: 0 5px;
}
.cs-nav li a:hover,.cs-nav li a.active{
    text-decoration:underline;
}



.main-content{
    max-width:1250px;
    margin:0 auto;
    font-size:0;
    padding-top: 30px;
}

.cr-column{
    display:inline-block;
    font-size:16px;
    vertical-align:top;
}
.cr-column.case-studies{
        width:20%;
        text-align: center;
}
.cr-column.main-content{
        width:60%;
        padding: 40px 40px 60px 40px;
        box-sizing: border-box;
}
.cr-column.contact-form{
        width:20%;
        background-color:#F5F3F3;
}
.cr-column.main-content .action a{
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.8px;
    font-weight: bold;
    padding: 15px 25px;
}



.cr-column.case-studies h2{
    font-size:20px;
    line-height:20px;
    letter-spacing:1px;
    font-weight:bold;
    color:#192E46;
}
.cr-cs-box{
    width:214px;
    height:150px;
    margin:30px auto;
    position:relative;
    overflow:hidden;
}
.cr-cs-box a{
    width:100%;
    height:100%;
    display:block;
    position:absolute;
    z-index:999;
    top:0;
}
.cr-cs-box .cs-box-image{
    width:100%;
    height:100%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    transition:all .5s ease;
}
.cr-cs-box:hover .cs-box-image{
    transform:scale(1.25);
}

.cr-cs-box p{
    width:100%;
    position:absolute;
    bottom:0;
    background-color:#FFF000;
    padding:15px 10px;
    opacity:.8;
    overflow: hidden;
    color: #fff;
    font-size:14px;
    color:#192E46;
    line-height:15px;
    margin:0;
    text-align: left;
    transition:all .35s ease;
}
.cr-cs-box:hover p{
    padding-left:15px;
}




.cr-column.main-content p{
    font-size:16px;
    line-height:25px;
    color:#192E46;
    letter-spacing:.8px;
}
.cr-column.main-content ul{
      margin: 40px 20px;
}
.cr-column.main-content ul li{
    list-style:none;
    display:block;
    line-height:28px;
    font-size:16px;
    letter-spacing:0.8px;
    color:#192E46;
    position: relative;
    margin: 5px 0;

}
.cr-column.main-content ul li:before{
    content:url('images/tick.png');
    position:inline; 
    position: absolute;
    left: -45px;
    top: 0px;
    margin: 0px 8px;
}













#cb_form.enq-form{
    background-color:#F5F3F3;
    padding:10px;
}
#cb_form.enq-form h2{
    text-align:center;
    font-weight:bold;
    text-transform:uppercase;
    font-size:20px;
    line-height:20px;
    color:#192E46;
    letter-spacing:1px;
}
#cb_form.enq-form label{
    color:#192E46;
    font-size:14px;
    line-height:25px;
    font-weight: normal;
}
#cb_form.enq-form input{
    border-radius: 5px;
    border-color: #ABB7BE;
    box-shadow: 0 0 0;
    border: 2px solid rgba(171,183,190,.4);
    background-image: none;
}
#cb_form.enq-form select{
    border-color: #ABB7BE;
    background-color:#fff;
    border: 2px solid rgba(171,183,190,.4);
}
#cb_form.enq-form textarea{
    border-color: #ABB7BE;
    border: 2px solid rgba(171,183,190,.4);
    background-image: none;
    border-radius: 5px;
}
#cb_form.enq-form #submit{
    font-size: 15px;
    font-weight: 900;
    line-height: 16px;
    letter-spacing: 0.8px;
    border:none;
}

